struct.root({"index":"1","gix":"1","title":"Figury jednokładne","href":"","parent":"0","visible":"1","scoid":"id_130330205217530_130604195459439"});
struct.addRootVersion(1, 0, "Figury jednokładne", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Figury jednokł., tw. o związkach miarowych","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130330205217922_130604195506652","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Figury jednokł., tw. o związkach miarowych", "Wersja bazowa");
struct.add({"index":"3","gix":"7","title":"2. Jednokładność","href":"pages/p00007/","parent":"1","visible":"1","scoid":"id_130330205217358_130409205556595","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Jednokładność", "Wersja bazowa");
struct.add({"index":"4","gix":"6","title":"3. Związki miarowe","href":"pages/p00006/","parent":"1","visible":"1","scoid":"id_130330205217876_130410000147121","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Związki miarowe", "Wersja bazowa");
struct.add({"index":"5","gix":"2","title":"4. Twierdzenie o odcinkach dwóch siecznych","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_130330205217770_130410000713128","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Twierdzenie o odcinkach dwóch siecznych", "Wersja bazowa");
struct.add({"index":"6","gix":"9","title":"5. Zadanie 1","href":"pages/p00009/","parent":"1","visible":"1","scoid":"id_130330205217480_130330212612782","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 1", "Wersja bazowa");
struct.add({"index":"7","gix":"4","title":"6. Zadanie 2","href":"pages/p00004/","parent":"1","visible":"1","scoid":"id_130330205217692_130330215853950","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 2", "Wersja bazowa");
struct.add({"index":"8","gix":"5","title":"7. Zadanie 3","href":"pages/p00005/","parent":"1","visible":"1","scoid":"id_130330205217904_130330215944931","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 3", "Wersja bazowa");
struct.add({"index":"9","gix":"13","title":"8. Zadanie 4","href":"pages/p00013/","parent":"1","visible":"1","scoid":"id_130330205217555_130410001051029","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 4", "Wersja bazowa");
struct.add({"index":"10","gix":"14","title":"9. Zadanie 5","href":"pages/p00014/","parent":"1","visible":"1","scoid":"id_130330205217936_130330220505309","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 5", "Wersja bazowa");
struct.add({"index":"11","gix":"8","title":"10. Podsumowanie","href":"pages/p00008/","parent":"1","visible":"1","scoid":"id_130330205217791_130330215400701","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Podsumowanie", "Wersja bazowa");
struct.add({"index":"12","gix":"11","title":"11. Raport notatek","href":"pages/p00011/","parent":"1","visible":"1","scoid":"id_130330205217802_130330215532928","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Figury jednokładne";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Figury jednokł., tw. o związkach miarowych";
p.pageId = "id_130330205217922_130604195506652";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Jednokładność";
p.pageId = "id_130330205217358_130409205556595";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Związki miarowe";
p.pageId = "id_130330205217876_130410000147121";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Twierdzenie o odcinkach dwóch siecznych";
p.pageId = "id_130330205217770_130410000713128";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Zadanie 1";
p.pageId = "id_130330205217480_130330212612782";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 2";
p.pageId = "id_130330205217692_130330215853950";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Figury jednokładne";
p.FillYellowCards("");
p.AddInteraction("textWithBlanks1","Prostokąty na rysunku są jednokładne w jednokładności o środku O. Oblicz ich pola.","","1","0","2","fill-in","","","textWithBlanks",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 3";
p.pageId = "id_130330205217904_130330215944931";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 4";
p.pageId = "id_130330205217555_130410001051029";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Figury jednokładne";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Dany jest czworokąt wypukły ABCD. Przedłużenia boków AD o długości 13 cm i boku BC o długości 15 cm tego czworokąta przecinają się w punkcie P, tak że IPDI=15, IPCI=21. Ponadto załóżmy że punkt A nale...","2","1","0","2","choice","TAK || NIE","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "9. Zadanie 5";
p.pageId = "id_130330205217936_130330220505309";
p.isAssessment = 1;
p.globalIndex = 14;
p.chapterName = "Figury jednokładne";
p.FillYellowCards("");
p.AddInteraction("textWithBlanks1","Z punktu P leżącego poza okręgiem poprowadzono dwie półproste. Pierwsza z nich przecina okrąg w punktach A i B a druga w punktach C i D. Wiedząc, że   Oblicz długość odcinków PA i PC....","","1","0","2","fill-in","","","textWithBlanks",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Podsumowanie";
p.pageId = "id_130330205217791_130330215400701";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "11. Raport notatek";
p.pageId = "id_130330205217802_130330215532928";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Figury jednokładne";
p.FillYellowCards(""); 
}

